Quimup(1)

NAME
quimup - a client for mpd

SYNOPSIS
quimup

DESCRIPTION
Quimup is a client for MPD (the Music Player Daemon).

OPTIONS
 -h(elp)        show an overview of these parameters
 -i(nstance) force a new instance of the program
 -p(lay) %U play files in list of uri
 -a(ppend) %U append files in list of uri
  %U default: append files in list of uri

SEE ALSO
http://www.coonsden.com

AUTHOR
Johan Spee / quimup@coonsden.com